.navigation{background:#00cc99;/*border-bottom:5px #fff46d solid;*/position:fixed;top:0;left:0;margin:auto;width:100%;z-index:10}
.navigation a{display:inline-block;padding:10px}
.navigation a:link,.navigation a:visited{color:#fff;text-decoration:none}
.jumbotron{background:#a3cd39;color:#fff;border-radius:6px}
.main{position:relative;overflow:hidden;background-color:#e4fff2}
.panel{-webkit-transition:margin .4s ease-out;-moz-transition:margin .4s ease-out;-o-transition:margin .4s ease-out;transition:margin .4s ease-out}
.panel-left{float:left;width:85%;margin-left:-100%}
.panel-main{position:relative;float:left;width:100%;margin-left:0;background:#e4fff2}
.panel-main .contents{max-width:960px;margin:0 auto}
.panel-right{float:left;margin-right:-200%;width:85%}
.pull-right .panel-left{margin-left:0}
.pull-right .panel-main{margin-right:-100%}
.pull-right .panel-right{margin-left:100%}
.pull-left .panel-left{margin-left:-100%}
.pull-left .panel-main{margin-left:-85%}
.pull-left .panel-right{margin-left:0}
@media screen and (max-width: 600px) {
code,pre{font-size:50%}
}
@media screen and (min-width: 1000px) {
.trigger-left{display:block}
.trigger-right{display:block}
.panel-left{width:25%;margin-left:-25%}
.panel-right{width:25%}
.pull-left .panel-main{margin-left:-25%}
}